nautilus-sendto (3.8.6-3.1) unstable; urgency=medium

  * debian/patches/gitlab_thunderbird_cmd.patch:
    - remove an old workaround for thunderbird, it's not useful anymore and
      is creating problem with the snap cmd (lp: #1904859)

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 23 Nov 2020 20:31:53 +0100

nautilus-sendto (3.8.6-3) unstable; urgency=medium

  * Update Vcs fields for migration to https://salsa.debian.org/
  * Bump Standards-Version to 4.3.0
  * Build-Depend on debhelper-compat 12 and drop debian/compat

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 27 Dec 2018 11:29:45 -0500

nautilus-sendto (3.8.6-2) unstable; urgency=medium

  * Update Vcs fields for conversion to git
  * Add debian/gbp.conf
  * Bump Standards-Version to 4.1.2
  * Use debian/docs to install NEWS
  * Bump debhelper compat to 11

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 17 Dec 2017 17:25:19 -0500

nautilus-sendto (3.8.6-1) unstable; urgency=medium

  * New upstream release.
  * Build with meson
  * debian/control.in:
    - Drop obsolete Build-Depends on gnome-common, intltool (Closes: #830017)
    - Build-Depend on appstream
    - Bump Standards-Version to 4.1.0 (no further changes)

 -- Laurent Bigonville <bigon@debian.org>  Wed, 30 Aug 2017 11:19:12 +0200

nautilus-sendto (3.8.4-2) unstable; urgency=medium

  * Turn Depends: nautilus into Enhances: nautilus, evince.
    The nautilus-sendto binary is used by nautilus and envince for the
    "Send To" feature.
  * Bump debhelper compat level to 10.
  * Re-add gnome-get-source.mk include for the get-orig-source target.

 -- Michael Biebl <biebl@debian.org>  Sat, 15 Oct 2016 18:31:14 +0200

nautilus-sendto (3.8.4-1) unstable; urgency=medium

  * New upstream release.
  * Convert from cdbs to dh sequences
  * Run wrap-and-sort

 -- Laurent Bigonville <bigon@debian.org>  Mon, 15 Aug 2016 20:40:59 +0200

nautilus-sendto (3.8.3-1) unstable; urgency=medium

  * New upstream release.
  * Drop patches which have been applied upstream:
    - debian/patches/git_create-temp-g_mkdtemp.patch
    - debian/patches/git_use-g_mkdir_with_parents.patch
  * Bump debhelper compatibility level to 9.
  * Rework package description. Instant messengers like Pidgin are no longer
    supported, only sending via an email client, like Evolution.
  * Bump Standards-Version to 3.9.8.

 -- Michael Biebl <biebl@debian.org>  Wed, 27 Apr 2016 22:51:21 +0200

nautilus-sendto (3.8.2-2) unstable; urgency=medium

  * Add patches from upstream to fix problems building on x32 (Closes: #780171)
    - git_use-g_mkdir_with_parents.patch
    - git_create-temp-g_mkdtemp.patch

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 15 Feb 2016 10:33:40 +0100

nautilus-sendto (3.8.2-1) unstable; urgency=medium

  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 23 Sep 2014 20:56:15 +0200

nautilus-sendto (3.8.1-1) unstable; urgency=medium

  * New upstream release
    - This version has dropped the plugins support, the only remaining
      functionality is to open the default mail client, drop all the
      {build-}dependencies related to these plugins.
    - Add libgirepository1.0-dev and gnome-common as build-dependencies
  * Drop debian/patches/00git_gupnp_build.patch, not needed anymore
  * debian/control.in:
    - Bump Standards-Version to 3.9.5 (no further changes)
    - Use the VCS-Svn canonical URL
  * debian/rules: Remove the binary-post-install/nautilus-sendto target, not
    needed anymore
  * debian/README.Debian: Update the file now that the plugins are gone

 -- Laurent Bigonville <bigon@debian.org>  Tue, 08 Apr 2014 21:10:17 +0200

nautilus-sendto (3.6.1-2) unstable; urgency=low

  * Team upload.
  * Upload to unstable.

 -- Andreas Henriksson <andreas@fatal.se>  Thu, 19 Sep 2013 15:38:48 +0200

nautilus-sendto (3.6.1-1) experimental; urgency=low

  [ Jeremy Bicha ]
  * New upstream release
  * debian/control.in:
    - Don't build-depend on libedataserverui-3.0-dev

  [ Sjoerd Simons ]
  * debian/patches/00git_gupnp_build.patch
    + Added, build with newer gupnp (from upstream git)

 -- Sjoerd Simons <sjoerd@debian.org>  Sun, 16 Jun 2013 21:58:19 +0200

nautilus-sendto (3.6.0-1) experimental; urgency=low

  * Team upload
  * New upstream release
    - bump libebook dependency

 -- Simon McVittie <smcv@debian.org>  Tue, 23 Oct 2012 11:08:05 +0100

nautilus-sendto (3.0.3-3) unstable; urgency=low

  * Team upload. (Closes: #708723)
  * Add debian/patches/fix-gssdp-linking.patch
    - fixing linking now that gupnp no longer leaks linker flags to gssdp
  * Add libgssdp-1.0-dev to build-dependencies for correctness.

 -- Andreas Henriksson <andreas@fatal.se>  Sat, 18 May 2013 10:13:45 +0200

nautilus-sendto (3.0.3-2) unstable; urgency=low

  * Drop debian/patches/01_fix_commandline.patch and
    debian/patches/02_use_g_app_info_get_executable.patch: Different fix
    applied upstream

 -- Laurent Bigonville <bigon@debian.org>  Sun, 13 May 2012 23:36:56 +0200

nautilus-sendto (3.0.3-1) unstable; urgency=low

  * New upstream release.
  * debian/patches/03_icedove_as_thunderbird.patch: Removed, merged upstream.
  * Drop dh-buildinfo usage.

 -- Michael Biebl <biebl@debian.org>  Sun, 13 May 2012 22:43:53 +0200

nautilus-sendto (3.0.2-1) unstable; urgency=low

  * New upstream release
    - Add libedataserverui-3.0-dev to the build-dependencies
  * debian/control.in: Bump Standards-Version to 3.9.3 (no further changes)
  * debian/rules:
    - Generate correct dependencies for modules (Closes: #666422)
    - Install evolution plugin (Closes: #640281)
    - Regenerate autofoo files and minimize run-time dependencies
  * debian/patches/01_fix_commandline.patch,
    debian/patches/02_use_g_app_info_get_executable.patch:
    Fix mail client invocation
  * debian/patches/03_icedove_as_thunderbird.patch: Treat icedove like
    thunderbird (Closes: #558789)

 -- Laurent Bigonville <bigon@debian.org>  Wed, 04 Apr 2012 21:54:31 +0200

nautilus-sendto (3.0.1-2) unstable; urgency=low

  * Upload to unstable.
  * debian/control.in:
    - Set pkg-gnome-maintainers@lists.alioth.debian.org as Maintainer.

 -- Michael Biebl <biebl@debian.org>  Thu, 13 Oct 2011 19:18:01 +0200

nautilus-sendto (3.0.1-1) experimental; urgency=low

  [ Laurent Bigonville ]
  * debian/control.in:
    - Let dh_installgsettings add correct gsettings backend to Dependencies
    - Bump debhelper and cdbs build-dependencies accordingly
    - Bump Standards-Version to 3.9.2 (no further chaneges)

  [ Michael Biebl ]
  * debian/watch:
    - Switch to .xz.
  * New upstream release.
  * debian/control.in:
    - Add Breaks against nautilus-sendto-empathy (<< 3.0) and
      gnome-bluetooth (<< 3.0) as the plugin path has not changed with the
      switch to GTK 3 and loading both GTK 2 and GTK 3 in the same process is
      not allowed. (Closes: #644980)

 -- Michael Biebl <biebl@debian.org>  Tue, 11 Oct 2011 14:52:45 +0200

nautilus-sendto (3.0.0-1) experimental; urgency=low

  * New upstream release.
  * debian/control.in:
    - Make nautilus-sendto Depends against
      dconf-gsettings-backend | gsettings-backend instead of just
      Recommends libdconf0

 -- Laurent Bigonville <bigon@debian.org>  Sun, 10 Apr 2011 14:38:49 +0200

nautilus-sendto (2.90.0-2) experimental; urgency=low

  * debian/control.in:
    + Update for the new gtk+ 3 package names.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sat, 19 Feb 2011 16:37:16 +0000

nautilus-sendto (2.90.0-1) experimental; urgency=low

  * New upstream release.
    + debian/control.in:
      - Update build dependencies.
      - Make nautilus-sendto depend on nautilus, it's useless without it.
    + debian/rules:
      - Don't install the extension, it's built in nautilus now.
      - Temporarily remove the (broken) evolution plugin.
      - Small cleanup.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sat, 22 Jan 2011 01:17:57 +0000

nautilus-sendto (2.32.0-1) experimental; urgency=low

  * New upstream release

 -- Laurent Bigonville <bigon@debian.org>  Fri, 01 Oct 2010 00:12:23 +0200

nautilus-sendto (2.31.90-1) experimental; urgency=low

  * New upstream release

 -- Laurent Bigonville <bigon@debian.org>  Thu, 23 Sep 2010 16:53:17 +0200

nautilus-sendto (2.31.7-1) experimental; urgency=low

  * New upstream release
  * debian/control:
    - Bump Standards-Version to 3.9.1 (no further changes)
    - Adjust build-dependencies
    - Add Recommends on libdconf0
  * debian/rules:
    - libnstbluetooth.so not built anymore, no need to rm it
    - Drop explicit call to dh_buildinfo, already called by cdbs

 -- Laurent Bigonville <bigon@debian.org>  Tue, 31 Aug 2010 00:07:38 +0200

nautilus-sendto (2.28.4-2) unstable; urgency=low

  * debian/rules:
    + Stop shipping the bluetooth plugin, it's in gnome-bluetooth now.

 -- Sebastian Dröge <slomo@debian.org>  Fri, 23 Apr 2010 09:19:29 +0200

nautilus-sendto (2.28.4-1) unstable; urgency=low

  * New upstream release
  * debian/control: Bump Standards-Version (no further changes)
  * Use new '3.0 (quilt)' source package format

 -- Laurent Bigonville <bigon@debian.org>  Fri, 09 Apr 2010 16:12:33 +0200

nautilus-sendto (2.28.2-2) experimental; urgency=low

  * Do not build empathy's plugin anymore,
    as empathy package in experimental (>= 2.29.4) now builds it.
  * debian/control.in:
    - Remove libempathy-gtk-dev and libempathy-dev build-dependencies
    - Remove suggests against empathy

 -- Laurent Bigonville <bigon@debian.org>  Tue, 22 Dec 2009 22:12:02 +0100

nautilus-sendto (2.28.2-1) unstable; urgency=low

  * New upstream release. (We still build empathy's plugin
    since empathy 2.29.1 is not into sid yet)
  * debian/control.in:
    - removed pidgin-dev B-D, it's no more needed since
      this is now done through the D-Bus Pidgin API.
    - removed libpurple-dev B-D for the reason above.
    - removed gajim B-D, since it is now possible to build
      this package without having it as a build-depend.
  * debian/rules:
    - removed extra_flag on gajim, since we don't B-D on it
      anymore.

 -- Andrea Veri <andrea.veri89@gmail.com>  Wed, 18 Nov 2009 22:20:31 +0100

nautilus-sendto (2.28.0-1) unstable; urgency=low

  * New upstream release. Nautilus-sendto gonna use a
    completely new versioning to follow GNOME's way.
  * Evolution-sendto plugin won't be built / installed anymore,
    it is now part of Evolution itself. (this is because Evolution
    attachment API for plugins changed in version 2.27.1, so the
    plugin does *not* build anymore and it's now part of Evo's code
    itself)
  * this new release don't FTBFS anymore. (Closes: #549780)
  * debian/control.in:
    - bumped libgtk2.0-dev to >= 2.12.0 as per configure.in
      requirements.
    - libglade2-dev B-D removed, it's no more needed.
    - libempathy-dev bumped to >= 2.27.91, as per configure.in
      requirements. Empathy support is now enabled. (Closes: #542354)
    - libempathy-gtk-dev bumped to >= 2.27.91, as per configure.in
      requirements.
    - libgupnp-av-1.0-dev removed and added libgupnp-1.0-dev instead,
      as per configure.in requirements.
    - evolution-dev B-D removed, we don't build evolution-sendto plugin
      anymore.
    - evolution suggest tighten to >= 2.28.
    - conflicts on evolution removed, it's no more needed now.
    - bumped standards-version to 3.8.3. No changes needed.
  * debian/copyright:
    - added missing copyright holders.
    - added copyright informations about evolution/nautilus-sendto.c
      file, which is licensed under the LGPL.
  * debian/rules:
    - simple-patchsys include removed, we have no patches to apply.

 -- Andrea Veri <andrea.veri89@gmail.com>  Tue, 06 Oct 2009 14:18:45 +0200

nautilus-sendto (1.1.5-1) unstable; urgency=low

  [ Josselin Mouette ]
  * Suggest gnome-bluetooth instead of bluez-gnome. Closes: #534856.

  [ Emilio Pozuelo Monfort ]
  * New upstream release. Closes: #512294.
    - Fix emails being sent twice to wrong addresses sometimes.
      Closes: #532855.
    - Autocompletes addresses from Evolution's LDAP contacts.
      Closes: #361668.
    - Bluetooth plugin ported to Bluez 4. Closes: #530791, #534538.
    - Update build-dependencies.
    - Exclude /usr/lib/pidgin and /usr/lib/evolution from dpkg-shlibdeps.
    - debian/copyright: updated.
  * Standards-Version is 3.8.2, no changes needed.
  * debian/watch: don't uupdate.
  * Don't suggest multiple IMs and mail clients, use alternative
    suggests instead.
  * Remove author from the description, the place for that is copyright.

 -- Josselin Mouette <joss@debian.org>  Sat, 15 Aug 2009 11:03:18 +0200

nautilus-sendto (0.14.0-4) unstable; urgency=low

  * Changes by Cesare Tibarassi (closes: #500700):
    + Suggest claws-mail instead of sylpheed-claws.
    + Adjust description and README.Debian accordingly.
  * Upload to unstable.
  * Standards version is 3.8.1.
  * Pass --no-act to dh_makeshlibs.

 -- Josselin Mouette <joss@debian.org>  Tue, 07 Apr 2009 15:27:45 +0200

nautilus-sendto (0.14.0-3) experimental; urgency=low

  * Add bluez-gnome to Suggests: (for obex-push) (closes: #478745)
  * Add icedove to Suggests:
  * Build-dep on libnautilus-extension-dev (>= 2.22) (closes: #474777)

 -- Oystein Gisnas <oystein@gisnas.net>  Sun, 04 May 2008 07:19:18 +0200

nautilus-sendto (0.14.0-2) experimental; urgency=low

  * Build against libnautilus-extension 2.22

 -- Oystein Gisnas <oystein@gisnas.net>  Sun, 27 Apr 2008 10:43:54 +0200

nautilus-sendto (0.14.0-1) unstable; urgency=low

  * New upstream version
    - Support for new nautilus extension directory (closes: #474777)
    - Remove obsolete patch 10_evolution-error-handling.patch
    - Remove obsolete patch 20_pidgin-debug-info.patch
    - Support for Icedove

 -- Oystein Gisnas <oystein@gisnas.net>  Sat, 26 Apr 2008 17:52:34 +0200

nautilus-sendto (0.12-2) unstable; urgency=low

  * 20_pidgin-debug-info.patch: Fix unresolved pidgin plugin
    symbol (closes: #439386)

 -- Oystein Gisnas <oystein@gisnas.net>  Sat, 25 Aug 2007 17:54:08 +0200

nautilus-sendto (0.12-1) unstable; urgency=low

  * New upstream release
    - Pidgin support (closes: #430960, #432449)
  * Build with gnome-bluetooth support. (closes: #408968)

 -- Oystein Gisnas <oystein@gisnas.net>  Mon, 13 Aug 2007 22:39:06 +0200

nautilus-sendto (0.10-2) unstable; urgency=low

  [ Oystein Gisnas ]
  * 10_evolution-error-handling.patch: Improve error handling in
    Evolution plugin. (closes: #415491)

  [ Loic Minier ]
  * Wrap build-deps and deps.

 -- Loic Minier <lool@dooz.org>  Wed, 25 Apr 2007 11:54:35 +0200

nautilus-sendto (0.10-1) unstable; urgency=low

  [ Loic Minier ]
  * Add a get-orig-source target to retrieve the upstream tarball.

  [ Oystein Gisnas ]
  * New upstream release
    - Bump libglib2.0-dev build-dep to >= 2.6.0
    - Drop libbonobo2-dev build-dep
    - Drop libgnome2-dev build-dep
    - Drop libgnomeui-dev build-dep
    - Manpage included upstream
    - 20_avoid-duplicate-contact-list.patch: Fixed upstream
  * Explicitly tell dh_shlibdeps to exclude the plugins
  * Move ${misc:Depends} to Depends: and stop using dh_gaim

 -- Oystein Gisnas <oystein@gisnas.net>  Sun, 15 Apr 2007 22:26:26 +0200

nautilus-sendto (0.8-2) unstable; urgency=low

  * Fix duplicate contact list widgets.
    [debian/patches/20_avoid-duplicate-contact-list.patch]

 -- Oystein Gisnas <oystein@gisnas.net>  Sat, 28 Oct 2006 14:10:58 +0200

nautilus-sendto (0.8-1) unstable; urgency=low

  [ Oystein Gisnas ]
  * New upstream release
    - Add gconf build-dep.
    - Drop patches from debian/patches/ that have been applied upstream:
      01_fix_build_with_new_gaim.patch, 10_gajim-unload-crash.patch
      11_gajim-uri.patch, 15_send-button-leaks.patch,
      16_archive-uri.patch, 20_detect-missing-evolution.patch,
      25_multiple-address-books.patch
  * Match build-deps with configure.in
    - Remove autotools-dev, libxml-parser-perl
    - Add libglib2.0-dev (>= 2.4.0), libgtk2.0-dev (>= 2.4.0),
      libgconf2-dev (>= 2.13.0), intltool, gconf2
  * Suggest python-dbus which is required for gajim support
  * Document installation peculiarities. [debian/README.Debian]

  [ Loic Minier ]
  * Build-depend on libxml-parser-perl instead of intltool.
  * Include gnome.mk after debhelper.mk; cleanups.

 -- Loic Minier <lool@dooz.org>  Sat, 28 Oct 2006 10:20:55 +0200

nautilus-sendto (0.7-4) unstable; urgency=low

  * Support gaim 2.0. [debian/control.in]
    - Add patch from Ubuntu. (closes: #390731)
      [debian/patches/01_fix_build_with_new_gaim.patch]
  * Support multiple address books.
    [debian/patches/25_multiple-address-books.patch] (closes: #367687)

 -- Oystein Gisnas <oystein@gisnas.net>  Wed,  4 Oct 2006 22:50:09 +0200

nautilus-sendto (0.7-3) unstable; urgency=low

  * Use correct gaim version with epoch. [debian/control.in]
  * Add manpage for nautilus-sendto. [debian/nautilus-sendto.1]
  * Pull patch from upstream to fix gajim URIs.
    [debian/patches/11_gajim-uri.patch]
  * Pull patch from upstream to fix some leaks.
    [debian/patches/15_send-button-leaks.patch]
  * Pull patch from upstream to use URIs for archives.
    [debian/patches/16_archive-uri.patch]
  * Create patch to disable evolution when not installed.
    [debian/patches/20_detect-missing-evolution.patch]
  * Move evolution and gaim back to Recommends: from Depends:.
    [debian/control.in] (closes: #375154)

 -- Oystein Gisnas <oystein@gisnas.net>  Thu, 27 Jul 2006 19:12:09 +0200

nautilus-sendto (0.7-2) unstable; urgency=low

  * Add support for gajim. [debian/rules, debian/control.in,
    debian/patches/10_gajim-unload-crash.patch] (closes: #377096)
  * Change maintainer to Oystein Gisnas <oystein@gisnas.net>
    [debian/control.in]
  * Regenerate debian/control

 -- Oystein Gisnas <oystein@gisnas.net>  Fri,  7 Jul 2006 09:15:48 +0200

nautilus-sendto (0.7-1) unstable; urgency=low

  [ Oystein Gisnas ]
  * New upstream release (Closes: #376519)
    - sylpheed-claws support
    - new gajim support disabled (crashes n-sendto if not running)
    - new experimental thunderbird and balsa support disabled
  * Added three new contributors
    [debian/copyright]
  * Fix watch file
  * Remove duplicate build-dep libnautilus-extension-dev
    [debian/control{,.in}]
  * Add sylpheed-claws to Suggests: and description
    [debian/control{,.in}]
  * Prevent ldconfig call in postinst and postrm
    [debian/rules]
  * Add support for gajim. [debian/patches/10_gajim-unload-crash.patch]

 -- Oystein Gisnas <oystein@gisnas.net>  Fri,  7 Jul 2006 08:14:38 +0200

nautilus-sendto (0.5-1) unstable; urgency=low

  * Bump up Standards-Version to 3.7.2.
    [debian/control, debian/control.in]
  * Move ${misc:Depends} to Depends.
    [debian/control, debian/control.in]
  * New upstream release.
    - Bump up Build-Depends to: libglade2-dev >= 2.5.1, libebook1.2-dev >=
      1.5.3, gaim-dev (>= 1.5.0).
      [debian/control, debian/control.in]
    - Add missing build-deps: libbonobo2-dev (>= 2.13.0), libgnome2-dev (>=
      2.13.0), libnautilus-extension-dev (>= 2.13.3).
      [debian/control, debian/control.in]
    - Drop relibtoolizing patch, this seems to be libtoolized under Debian
      already.
      [debian/patches/00_relibtoolize.patch]
  * Builds against evolution-data-server 1.6. (Closes: #362603)

 -- Loic Minier <lool@dooz.org>  Fri, 12 May 2006 16:54:13 +0200

nautilus-sendto (0.4-1) unstable; urgency=medium

  * New upstream version.
    - Rebuilt for Nautilus 2.12 and Evolution 2.4
      (closes: #348496)
  * [debian/control.in]:
    - Add dependency on evolution.
      (closes: #313357)
  * [debian/rules]:
    - Revert usage of ld's --as-needed option.
  * Compact dependencies
    + [debian/patches/00_relibtoolize]
  * Debian Standards-Version: 3.6.2.2
  * Debhelper compatibility: 5

 -- Andrew Lau <netsnipe@users.sourceforge.net>  Mon,  9 Jan 2006 02:52:22 +1100

nautilus-sendto (0.3-5) unstable; urgency=high

  [ Josselin Mouette ]
  * Don't overwrite DEB_CONFIGURE_SCRIPT_ENV completely.

  [ Loic Minier ]
  * Rebuild without the libdb4.2-dev build-dependency (Closes: #337404)
  * Drop libcamel1.2-dev build-dep which doesn't seem to be required either.
  * Add CDBS' utils.
  * Update license and clarify License versus Copyright.
  * Rebuild with libebook1.2-dev 1.2.3-8 to catch the fixed
    evolution-data-server deps.

 -- Loic Minier <lool@dooz.org>  Mon,  7 Nov 2005 19:02:33 +0100

nautilus-sendto (0.3-4) unstable; urgency=medium

  * Rebuild against GNOME 2.10's Nautilus.
    - Switch from libnautilus2-dev to libnautilus-extension-dev
  * [debian/rules]:
    - Record compile-time dependency versions using dh_buildinfo

 -- Andrew Lau <netsnipe@users.sourceforge.net>  Thu,  9 Jun 2005 14:48:11 +1000

nautilus-sendto (0.3-3) unstable; urgency=low

  * [debian/control.in]:
    - Dependency on Gaim and Evolution downgraded to recommendation.
      (closes: #301683)
    - Added libcamel1.2-dev, libdb4.1-dev and libebook1.2-dev to
      Build-Depends and removed libebook-dev.
      (closes: #304603)

 -- Andrew Lau <netsnipe@users.sourceforge.net>  Mon,  9 May 2005 01:55:01 +1000

nautilus-sendto (0.3-2.sarge.1) testing; urgency=medium

  * Backport fix for #301683 and use of dh_gaim to testing as "Sarge" will be
    released with Evolution 2.0 instead of 2.2.
  * [debian/control.in]:
    - Added Conflict: with Evolution 2.0  to safeguard against incompatible
      upgrades.

 -- Andrew Lau <netsnipe@users.sourceforge.net>  Mon,  9 May 2005 03:19:24 +1000

nautilus-sendto (0.3-2) unstable; urgency=low

  * Rebuild to eliminate dependency on non-free libhowl0.
  * [debian/rules]:
    - Deflate dependencies via ld's --as-needed option.

 -- Andrew Lau <netsnipe@users.sourceforge.net>  Sat, 19 Mar 2005 00:51:05 +1100

nautilus-sendto (0.3-1) unstable; urgency=low

  * Initial Release of the Debian GNU/Linux package.
    (closes: #293010)

 -- Andrew Lau <netsnipe@users.sourceforge.net>  Wed,  2 Feb 2005 04:39:54 +1100
